\RequirePackage{snapshot}
\documentclass[
  english % main language
]{scrbook}
\input{preamble/toggles}
\toggletrue{crc@cv}
%\toggletrue{crc@cv@noPub}
\input{preamble/packages} % all packages and their setups
\input{preamble/custom} % load common settings
\input{preamble/base} % load common settings
\input{preamble/base-proposal} % load  settings from proposal for convenient reasons
\input{preamble/base-cv} % newcommands and further custom changes

\input{metadata/crc-metadata-general} % about the CRC
\input{metadata/crc-metadata-proposal} % about the CRC
\input{metadata/crc-metadata-cv} % adding all the CVs metadata

\addbibresource{bib/crc-base.bib} % strings
\addbibresource{bib/crc.bib}

\begin{document}
\input{content/00-titlepage}
\cleardoublepage % needed for code below for correct hook
\pdfbookmark{\contentsname}{Contents}
\tableofcontents
\KOMAoptions{open=left}%I need all chapters from now on to start on left page
\nocite{*}
\include{content/crc-cv-content}
\end{document}
